:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .wild-robin-bjo4xy {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .wild-robin-gsbckr {
    display: none;
  }
}

.wild-robin-6dxu3q {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.wild-robin-h17byn {
  overflow-y: hidden;
}

.wild-robin-eegust {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.wild-robin-02e6t3 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .wild-robin-02e6t3 {
    max-width: 100%;
  }
}

.wild-robin-ezlljk,
body,
html {
  height: 100%;
}

.wild-robin-u5l6zt {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.wild-robin-u5l6zt.wild-robin-saevay {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.wild-robin-b8ww0e {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.wild-robin-b8ww0e.wild-robin-saevay {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.wild-robin-et8upx {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.wild-robin-et8upx.wild-robin-saevay {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.wild-robin-et8upx.wild-robin-saevay .wild-robin-7any5v {
  display: none;
}

.wild-robin-tigm63 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .wild-robin-et8upx,
  .wild-robin-b8ww0e {
    margin-left: 0;
    max-width: 100%;
  }
}

.wild-robin-w3le2h {
  background: var(--sidebar-bg-color);
  display: block;
}

.wild-robin-w3le2h.wild-robin-saevay .wild-robin-7any5v {
  display: inline-block;
}

.wild-robin-w3le2h.wild-robin-saevay .wild-robin-9d40fx {
  display: flex;
}

.wild-robin-w3le2h.wild-robin-saevay .wild-robin-z6vf9i {
  transform: translateY(0);
  visibility: visible;
}

.wild-robin-jw1eej {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.wild-robin-w3le2h .wild-robin-7any5v {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.wild-robin-9d40fx {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.wild-robin-9d40fx::-webkit-scrollbar {
  width: 0;
}

.wild-robin-n3f2pq {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.wild-robin-n3f2pq.wild-robin-saevay {
  display: none;
}

.wild-robin-g1vl5n {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.wild-robin-kug0im {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.wild-robin-oo5xpq {
  max-width: 40px;
}

.wild-robin-0nueey {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.wild-robin-0nueey svg {
  color: var(--success-color-light);
}

.wild-robin-vjtiws {
  border-bottom: 1px solid var(--divider-color);
}

.wild-robin-jxfzlb {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .wild-robin-kug0im:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .wild-robin-w3le2h {
    display: none;
  }
  .wild-robin-w3le2h:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.wild-robin-pfly44 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.wild-robin-y1oe5f {
  max-width: 40px;
}

.wild-robin-2hycct {
  font-size: 0.75rem;
  font-weight: 700;
}

.wild-robin-qk8uox {
  background: var(--fh-bg-color);
}

.wild-robin-a8lg1o,
.wild-robin-xc20zz {
  align-items: center;
  display: flex;
}

.wild-robin-a8lg1o {
  gap: 0.5rem;
}

.wild-robin-xc20zz {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.wild-robin-qk8uox .wild-robin-7any5v {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .wild-robin-xc20zz {
    gap: 0rem;
    padding: 0;
  }

  .wild-robin-qk8uox .wild-robin-7any5v {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .wild-robin-qk8uox .wild-robin-2u69lt {
    display: none;
  }
  .wild-robin-vamvml {
    font-size: 0.wild-robin-j00681 !important;
  }
  .wild-robin-qk8uox .wild-robin-7any5v {
    max-width: 100px;
  }
}

.wild-robin-hn2g42 svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .wild-robin-hn2g42 {
    display: none;
  }
}

.wild-robin-7any5v {
  display: inline-block;
  max-width: 125px;
}

.wild-robin-fzj3oj {
  width: 100%;
}

.wild-robin-z6vf9i {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.wild-robin-nlyqzh {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.wild-robin-t85vov,
.wild-robin-rqu3sh {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.wild-robin-t85vov {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.wild-robin-t85vov:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.wild-robin-u79a83 {
  font-size: 0.875rem;
  justify-content: center;
}

.wild-robin-k9sc9a,
.wild-robin-gczgz5 {
  position: relative;
  z-index: 2;
}

.wild-robin-k9sc9a {
  max-width: 40px;
}

.wild-robin-covqzh {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.wild-robin-350og3:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.wild-robin-05i0wf {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.wild-robin-rqu3sh {
  padding: 0.5rem;
}

.wild-robin-etpoa1 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .wild-robin-t85vov:hover,
  .wild-robin-rqu3sh:hover {
    background: var(--border-color);
  }
}

.wild-robin-tcxqki {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.wild-robin-qch7d0 {
  color: var(--button-text-color);
}

.wild-robin-uhow8f {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.wild-robin-uhow8f .wild-robin-qch7d0 {
  color: var(--button-text-color);
}

.wild-robin-rby5lf {
  padding: 0.wild-robin-3btiox 0.625em;
  width: 100%;
}

.wild-robin-uu3vjq {
  font-size: 0.875rem;
}

.wild-robin-291fqy {
  background: var(--success-color);
  border-color: var(--success-color);
}

.wild-robin-291fqy .wild-robin-qch7d0,
.wild-robin-291fqy svg {
  color: var(--button-text-color);
}

.wild-robin-imx0oe svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .wild-robin-tcxqki:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .wild-robin-uhow8f:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .wild-robin-291fqy:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.wild-robin-b89elf {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.wild-robin-2u69lt {
  background: var(--border-color);
  display: inline-flex;
}

.wild-robin-2u69lt,
.wild-robin-zhoks8 {
  border-radius: var(--round-l);
}

.wild-robin-zhoks8 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.wild-robin-zhoks8 span,
.wild-robin-zhoks8 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.wild-robin-1gk7lu {
  background: var(--button-bg-color);
}

.wild-robin-1gk7lu span,
.wild-robin-1gk7lu svg {
  color: var(--button-text-color);
}

.wild-robin-cwf014 {
  display: none;
  height: 0;
  margin: 0.wild-robin-p0yu72 0 1rem;
  width: 0;
}

.wild-robin-cwf014 .wild-robin-zhoks8 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .wild-robin-cwf014 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .wild-robin-zhoks8:hover span,
  .wild-robin-zhoks8:hover svg {
    color: var(--text-color);
  }
}

.wild-robin-9l8xqz {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.wild-robin-55012e,
.wild-robin-0owuoz {
  height: 100%;
}

.wild-robin-55012e {
  overflow-x: auto;
}

.wild-robin-55012e::-webkit-scrollbar {
  width: 0;
}

.wild-robin-0owuoz {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.wild-robin-pn69y3 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .wild-robin-9l8xqz {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .wild-robin-9l8xqz {
    height: auto;
    min-height: auto;
  }
  .wild-robin-pn69y3 {
    flex: 1 0 100%;
  }
}

.wild-robin-r6j3u4 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.wild-robin-gk2grr {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .wild-robin-gk2grr {
    gap: 0;
  }
}

.wild-robin-4teznr {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .wild-robin-4teznr {
    height: 150px !important;
  }
}

.wild-robin-hnspzv {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.wild-robin-31z4dl {
  color: var(--text-color);
}

.wild-robin-1rt25b {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .wild-robin-1rt25b {
    font-size: 16px;
  }
}

.wild-robin-p5sfr3 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .wild-robin-r6j3u4 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .wild-robin-r6j3u4 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .wild-robin-hnspzv {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.wild-robin-ljr7ld {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .wild-robin-zfwbky:hover .wild-robin-7o2k08 {
    color: var(--accent-color);
  }
}

.wild-robin-8zahyf {
  text-align: center;
}

.wild-robin-mi058i {
  margin: 2rem 0;
}

.wild-robin-g0vhub {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.wild-robin-l9vvd5 {
  font-size: 2rem;
  font-weight: 700;
}

.wild-robin-bwex42 {
  overflow-x: auto;
}

.wild-robin-bwex42::-webkit-scrollbar {
  width: 0;
}

.wild-robin-7ek706 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .wild-robin-7ek706 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .wild-robin-l9vvd5 {
    font-size: 1.25rem;
  }
}

.wild-robin-88nmgu {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.wild-robin-ve4sy3 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.wild-robin-26krf0 {
  -o-object-fit: cover;
  object-fit: cover;
}

.wild-robin-pcg3ff,
.wild-robin-26krf0 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.wild-robin-pcg3ff {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.wild-robin-pfcoaj {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.wild-robin-41d6wi {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.wild-robin-tv4zg4 {
  padding: 0.5rem;
}

.wild-robin-3uby10 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.wild-robin-3uby10 .wild-robin-26krf0 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.wild-robin-3uby10 .wild-robin-noygsb {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.wild-robin-3uby10 .wild-robin-41d6wi {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.wild-robin-3uby10 .wild-robin-ve4sy3 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.wild-robin-3uby10 .wild-robin-pcg3ff {
  display: none;
}

@media (any-hover: hover) {
  .wild-robin-88nmgu:hover .wild-robin-pcg3ff {
    opacity: 1;
  }
  .wild-robin-88nmgu:hover .wild-robin-26krf0 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.wild-robin-qnpp78 {
  padding: 2rem 0;
}

.wild-robin-kjmjx2 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.wild-robin-cayg36 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.wild-robin-cs78ta {
  font-size: 0.75rem;
  font-weight: 600;
}

.wild-robin-r88jst {
  color: var(--footer-text-color);
}

.wild-robin-d1akj5 {
  font-size: 1.25rem;
  font-weight: 600;
}

.wild-robin-3qn4tv {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.wild-robin-n9ubh4 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.wild-robin-lvvlow {
  transition: var(--transition-duration);
}

.wild-robin-xs7d6d {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.wild-robin-qnpp78 .wild-robin-pfly44 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .wild-robin-n9ubh4:hover .wild-robin-lvvlow {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .wild-robin-xs7d6d {
    justify-content: center;
    flex-direction: column;
  }
}

.wild-robin-h7soi8 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.wild-robin-9kri9f {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.wild-robin-9kri9f p img {
  display: block;
  margin: 0 auto;
}

.wild-robin-9kri9f table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.wild-robin-h7soi8 h1,
.wild-robin-h7soi8 h2,
.wild-robin-h7soi8 h3,
.wild-robin-h7soi8 h4,
.wild-robin-h7soi8 h5,
.wild-robin-h7soi8 h6 {
  font-weight: 700;
}

.wild-robin-h7soi8 h1,
.wild-robin-h7soi8 h2 {
  margin-top: 2rem;
}

.wild-robin-h7soi8 h3,
.wild-robin-h7soi8 h4 {
  margin-top: 1rem;
}

.wild-robin-h7soi8 ol li,
.wild-robin-h7soi8 p,
.wild-robin-h7soi8 ul li {
  color: var(--text-color);
}

.wild-robin-h7soi8 p {
  margin-top: 1rem;
}

.wild-robin-h7soi8 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.wild-robin-h7soi8 ol li,
.wild-robin-h7soi8 ul li {
  font-size: 1rem;
}

.wild-robin-h7soi8 ul li {
  list-style-type: disc;
}

.wild-robin-h7soi8 .wild-robin-r538a6 {
  max-width: 100%;
  overflow-x: scroll;
}

.wild-robin-h7soi8 .wild-robin-r538a6::-webkit-scrollbar {
  height: 5px;
}

.wild-robin-h7soi8 .wild-robin-r538a6::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.wild-robin-h7soi8 .wild-robin-r538a6::-webkit-scrollbar-track {
  background: transparent;
}

.wild-robin-h7soi8 table,
.wild-robin-h7soi8 td,
.wild-robin-h7soi8 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.wild-robin-h7soi8 table {
  margin: 1rem 0;
}

.wild-robin-h7soi8 thead td,
.wild-robin-h7soi8 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.wild-robin-h7soi8 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.wild-robin-h7soi8 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.wild-robin-h7soi8 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .wild-robin-h7soi8 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.wild-robin-h7soi8 img {
  display: inline-block;
  margin: 1rem 0;
}

.wild-robin-h7soi8 .wild-robin-88nmgu img,
.wild-robin-h7soi8 .wild-robin-ahg87o img {
  margin: 0;
}

.wild-robin-h7soi8 .wild-robin-88nmgu {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.wild-robin-h7soi8 .wild-robin-noygsb {
  padding: 0.5rem;
}

.wild-robin-h7soi8 .wild-robin-pfcoaj {
  color: var(--text-color);
}

.wild-robin-h7soi8 .wild-robin-ahg87o {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.wild-robin-h7soi8 .wild-robin-iz13kg {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.wild-robin-h7soi8 .wild-robin-ahg87o img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.wild-robin-h7soi8 .wild-robin-liosg8 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.wild-robin-h7soi8 .wild-robin-rdbm8w {
  flex: 1 1 30%;
  padding: 1rem;
}

.wild-robin-h7soi8 .wild-robin-6fsqbg {
  color: var(--text-color);
  font-weight: 700;
}

.wild-robin-h7soi8 .wild-robin-nnxmr2 {
  color: var(--text-color);
  font-weight: 600;
}

.wild-robin-h7soi8 .wild-robin-k9yj0o {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .wild-robin-h7soi8 .wild-robin-ahg87o {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .wild-robin-h7soi8 .wild-robin-nnxmr2 {
    font-size: 1rem;
  }
  .wild-robin-h7soi8 .wild-robin-6fsqbg {
    font-size: 0.875rem;
  }
  .wild-robin-h7soi8 .wild-robin-ahg87o img {
    flex: 1 1 auto;
  }
}

.wild-robin-h7soi8 .wild-robin-tcxqki {
  margin: 0.wild-robin-mtbo2n 0;
}

@media screen and (max-width: 1024px) {
  .wild-robin-h7soi8,
  .wild-robin-h7soi8 .wild-robin-n03zsc,
  .wild-robin-9kri9f {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .wild-robin-h7soi8 ol li,
  .wild-robin-h7soi8 ul li {
    font-size: 1rem;
  }
}

.wild-robin-o0whvc {
  color: var(--text-color);
  text-align: center;
}

.wild-robin-grlueg {
  margin: 2rem 0;
}

.wild-robin-39th8p,
.wild-robin-dlqttc {
  margin-bottom: 1rem;
}

.wild-robin-39th8p {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.wild-robin-39th8p.wild-robin-saevay .wild-robin-q6s7tv {
  display: block;
}

.wild-robin-39th8p.wild-robin-saevay .wild-robin-uc2qj1 {
  transform: rotate(45deg);
}

.wild-robin-8q4k8e {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.wild-robin-uc2qj1 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.wild-robin-q6s7tv {
  display: none;
  padding-top: 1rem;
}

.wild-robin-wqydta {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.wild-robin-wqydta.wild-robin-saevay {
  transform: scaleX(-1);
}

.wild-robin-bkv50y {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .wild-robin-pamqyt {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.wild-robin-1050cz {
  display: flex;
  align-items: center;
}

.wild-robin-1050cz a {
  margin: 0 10px;
}

/* social */

.wild-robin-xycvym {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .wild-robin-xycvym {
    flex-wrap: wrap;
  }
}

.wild-robin-xycvym li {
  display: flex;
  margin: 0 7px;
}

.wild-robin-xycvym li svg {
  transition: 0.wild-robin-k3vynv ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .wild-robin-xycvym li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.wild-robin-j76d7z {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.wild-robin-jzyxfp {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .wild-robin-jzyxfp {
    max-width: 100%;
  }
}

.wild-robin-2pdp4w {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.wild-robin-2pdp4w h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .wild-robin-j76d7z,
  .wild-robin-2pdp4w {
    max-width: 100vw;
  }
}

.wild-robin-r2xsg7 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.wild-robin-sfsesz {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.wild-robin-x6o0xd ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.wild-robin-sfsesz::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.wild-robin-x6o0xd ease;
}

.wild-robin-r2xsg7.wild-robin-kctw4b .wild-robin-sfsesz::after {
  transform: rotate(45deg);
}

.wild-robin-2k5w4y {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.wild-robin-k3vynv ease, padding 0.wild-robin-k3vynv ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.wild-robin-r2xsg7.wild-robin-kctw4b .wild-robin-2k5w4y {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.wild-robin-s948lq {
  margin: 25px 0;
}

.wild-robin-utterx > input:not(:checked) ~ label:hover,
.wild-robin-utterx > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.wild-robin-33d36r.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.wild-robin-86iyic 44.wild-robin-y7svj5.wild-robin-ic01ef.wild-robin-ods91z.wild-robin-jsnu1o.wild-robin-04i106.wild-robin-710d0i.wild-robin-8ypzik.wild-robin-wjdh7o.wild-robin-hqd38s.wild-robin-q4vcx8.wild-robin-cahd3o.wild-robin-2osrw4 0l-12.wild-robin-kaffur 30.wild-robin-p6281z.wild-robin-ok4tvf 2.wild-robin-kotl1e.wild-robin-ok4tvf 3.wild-robin-kbpoi1 3.wild-robin-x357b7.wild-robin-siq7c2 3.wild-robin-zgefxa.wild-robin-y6lpk8.wild-robin-uz39bo.wild-robin-bv7kym 7-3.wild-robin-kaffur 10.wild-robin-fo3vyb.wild-robin-bv7kym 23.wild-robin-2eqyu4.wild-robin-pqjqbh 1.wild-robin-chh6t9 2.wild-robin-kaffur 3.wild-robin-pqjqbh 1.wild-robin-siq7c2 5.wild-robin-smcd3z.wild-robin-siq7c2 32.wild-robin-1dnrid.wild-robin-y6lpk8 5.wild-robin-2osrw4 4.wild-robin-bv7kym 9.wild-robin-bv7kym 8.wild-robin-siq7c2 6.wild-robin-otsj66.wild-robin-41245z.wild-robin-qilr6o.wild-robin-fkdlvq.wild-robin-ybe6fu 4.wild-robin-bqjnls.wild-robin-ybe6fu 6.wild-robin-ybe6fu 0l29.wild-robin-2osrw4 17.wild-robin-6mohzq.wild-robin-1t489s 2.wild-robin-vch5q2 10.wild-robin-uxwj1a.wild-robin-kaffur 8.wild-robin-4meyoi.wild-robin-o4a526.wild-robin-5yl5le.wild-robin-fjqoz6.wild-robin-oewgap.wild-robin-y6lpk8.wild-robin-04i106.wild-robin-kaffur 1.wild-robin-zoox4b.wild-robin-ge9lu6.wild-robin-tr8dq0.wild-robin-0ljxu0.wild-robin-ynaxn8.wild-robin-chh6t9 1.wild-robin-a11ba1.wild-robin-921dd8.5z'/%3e%3c/svg%3e");
}

.wild-robin-k5iblq {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .wild-robin-k5iblq {
    gap: 16px 0;
  }
}

.wild-robin-ilv7me {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.wild-robin-ilv7me.wild-robin-qzwm7c {
  display: block;
}

.wild-robin-ilv7me.wild-robin-6s6l4z {
  display: none;
}

@media only screen and (max-width: 767px) {
  .wild-robin-ilv7me {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.wild-robin-3eok8w {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.wild-robin-5vd8rh {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.wild-robin-100rp2 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.wild-robin-n052fd small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.wild-robin-n052fd span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.wild-robin-xwl416 {
  font-size: 16px;
  line-height: 140%;
}

.wild-robin-9yjnb8 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.wild-robin-9yjnb8 .wild-robin-xliouw {
  fill: #c2c0ce;
}

.wild-robin-9yjnb8 [rating="1"] .wild-robin-xliouw:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.wild-robin-9yjnb8 [rating="2"] .wild-robin-xliouw:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.wild-robin-9yjnb8 [rating="3"] .wild-robin-xliouw:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.wild-robin-9yjnb8 [rating="4"] .wild-robin-xliouw:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.wild-robin-9yjnb8 [rating="5"] .wild-robin-xliouw:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.wild-robin-90qgut textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.wild-robin-90qgut button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.wild-robin-lkighs {
  text-align: center;
  color: var(--success-color);
}

.wild-robin-53m2in {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.wild-robin-r538a6 table {
  width: 100%;
}

.wild-robin-2aq4bi {
  display: flex;
  justify-content: center;
}

.wild-robin-gk2grr {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.wild-robin-4teznr {
  position: relative;
  z-index: 1;
}

.wild-robin-hnspzv {
  position: relative;
  z-index: 2;
}

.wild-robin-31z4dl {
  position: relative;
  z-index: 3;
}

.wild-robin-7ke59u {
  position: relative;
  z-index: 4;
}

.wild-robin-5os75t {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.wild-robin-xabty4 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.wild-robin-xabty4 label {
  font-size: 14px;
}

.wild-robin-xabty4 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.wild-robin-xabty4 input,
.wild-robin-xabty4 textarea,
.wild-robin-xabty4 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.wild-robin-xabty4 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.wild-robin-x6o0xd ease;
}
.wild-robin-xabty4 button:hover {
  background-color: #691204;
}
.wild-robin-d74eca {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.wild-robin-gb5le8 ease-in;
}

.wild-robin-d74eca h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.wild-robin-a8lg1o .wild-robin-vamvml:last-child {
  margin-right: 5px;
}

  .wild-robin-sxhr7w {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.wild-robin-k3vynv ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .wild-robin-387rsq {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .wild-robin-387rsq p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .wild-robin-387rsq button {
    z-index: 2;
  }

  .wild-robin-a03m6a {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.wild-robin-x6o0xd ease;
    z-index: 10000;
  }

  

  .wild-robin-a03m6a:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .wild-robin-387rsq p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .wild-robin-hj0gsz {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .wild-robin-hj0gsz {
      font-size: 12px;
    }
  }

  .wild-robin-cmzlga {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.wild-robin-wcs8lw, .wild-robin-cum5s2, [class*="review-card"],
thead, thead th, table th, .wild-robin-w2scnl,
.wild-robin-qctuj7, [class*="collapsible-header"],
.wild-robin-gbomsl, [class*="updated-block"] {
  color: #ece7dc !important;
}
